
@import url("https://fonts.googleapis.com/css2?family=Istok+Web:ital,wght@0,400;0,700;1,400;1,700&display=swap");
body {
  font-family: "Istok Web", sans-serif;
  background-color: #fff;
  color: #333;
  font-size: 16px; }

h1, h2, h3, h4, h5, h6 {
  margin-top: 0; }

a, a:hover, a:focus, a:visited {
  text-decoration: none;
  outline: none; }

a {
  color: #000; }
  a:hover {
    color: #EC2727; }

.list-reset {
  list-style: none;
  margin: 0;
  padding: 0; }

.main-header .top-bar {
  padding: 10px 0; }
  .main-header .top-bar a {
    font-size: 14px;
    color: #333; }
    .main-header .top-bar a:hover {
      color: #EC2727; }
  .main-header .top-bar .phone-info {
    float: left; }
  .main-header .top-bar .login {
    float: right;
    text-transform: uppercase; }
.main-header .navbar {
  background-color: #fff;
  margin-bottom: 0;
  border: none; }
  .main-header .navbar .navbar-toggle {
    float: left;
    padding: 0;
    margin: 0;
    margin-top: 17px;
    margin-left: 15px;
    margin-right: 15px;
    border: none; }
    .main-header .navbar .navbar-toggle .icon-bar {
      width: 20px;
      height: 4px;
      -webkit-border-radius: 2px;
      -moz-border-radius: 2px;
      border-radius: 2px;
      background-color: #000; }
      .main-header .navbar .navbar-toggle .icon-bar + .icon-bar {
        margin-top: 2px; }
  .main-header .navbar > .container {
    position: relative; }
.main-header .logo {
  width: 58px;
  margin-top: 17px;
  margin-bottom: 0;
  float: left; }
.main-header .search-cart-holder {
  position: absolute;
  top: 14px;
  right: 23px; }
  .main-header .search-cart-holder .search, .main-header .search-cart-holder .cart {
    display: inline-block; }
  .main-header .search-cart-holder .search {
    position: relative;
    margin-right: 10px; }
    .main-header .search-cart-holder .search .form-control {
      display: block;
      width: 140px;
      height: 24px;
      border: none;
      border-bottom: 1px solid #ccc;
      -webkit-border-radius: 0;
      -moz-border-radius: 0;
      border-radius: 0;
      box-shadow: none;
      padding-right: 20px;
      padding-top: 3px;
      padding-left: 4px; }
      .main-header .search-cart-holder .search .form-control:focus {
        border-bottom-color: #EC2727; }
    .main-header .search-cart-holder .search .btn {
      position: absolute;
      top: 2px;
      right: 2px;
      background-image: url("../img/search-icon.png");
      background-repeat: no-repeat;
      display: block;
      width: 17px;
      height: 18px;
      padding: 0;
      border: none;
      background-color: transparent; }
      .main-header .search-cart-holder .search .btn:focus {
        outline: none; }
      .main-header .search-cart-holder .search .btn:active {
        box-shadow: none; }
  .main-header .search-cart-holder .cart {
    position: relative; }
    .main-header .search-cart-holder .cart .badge {
      position: absolute;
      padding: 4px 6px 5px;
      background-color: #cc0000;
      right: -8px;
      bottom: -8px; }

.nav {
  padding-bottom: 5px; }
  .nav li {
    text-align: center; }
    .nav li a {
      padding-left: 0;
      padding-right: 0;
      padding-bottom: 5px;
      border-bottom: 2px solid transparent;
      text-transform: uppercase;
      display: inline-block; }
      .nav li a:hover, .nav li a:focus {
        background-color: transparent;
        border-bottom-color: #161414; }
  .nav .active a {
    border-bottom: 2px solid #161414; }

@media (min-width: 768px) {
  .main-header .top-bar a {
    font-size: 16px; }
  .main-header .logo {
    width: 100px;
    margin-top: 10px; }
  .main-header .nav {
    padding-bottom: 0; }
    .main-header .nav li:not(:last-child) {
      margin-right: 30px; }
  .main-header .navbar {
    padding-top: 44px;
    padding-bottom: 44px;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0; }
  .main-header .search-cart-holder {
    top: -30px; } }
@media (min-width: 992px) {
  .main-header .nav {
    padding-right: 190px; }
    .main-header .nav li:last-child {
      margin-right: 30px; }
  .main-header .search-cart-holder {
    top: 10px; } }
@media (min-width: 1200px) {
  .main-header .logo {
    width: 104px; } }
.intro-header {
  position: relative;
  margin-bottom: 40px; }
  .intro-header h2 {
    font-size: 60px;
    color: #fff;
    text-align: center;
    text-transform: uppercase;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 100%; }
    .intro-header h2::before, .intro-header h2::after {
      display: none; }
  .intro-header #intro-slider {
    display: none; }

.frame {
  position: relative; }
  .frame::before, .frame::after {
    content: "";
    position: absolute;
    width: 130px;
    height: 60px;
    display: block;
    border: 3px solid #fff;
    z-index: 5; }
  .frame::before {
    border-bottom: none;
    border-right: none;
    top: 10px;
    left: 10px; }
  .frame::after {
    border-top: none;
    border-left: none;
    bottom: 10px;
    right: 10px; }

#intro-slider .carousel-control {
  background-image: none;
  opacity: 1; }
#intro-slider .carousel-indicators li {
  width: 7px;
  height: 7px;
  margin: 0; }
#intro-slider .arrow-left, #intro-slider .arrow-right {
  width: 26px;
  height: 48px;
  position: absolute;
  top: 50%;
  transform: translateY(-50%); }
#intro-slider .arrow-left {
  background-image: url("../img/arrow-left.png");
  left: 20%; }
#intro-slider .arrow-right {
  background-image: url("../img/arrow-right.png");
  right: 20%; }

@media (min-width: 768px) {
  .intro-header > img {
    display: none; }
  .intro-header #intro-slider {
    display: block; }
    .intro-header #intro-slider .carousel-indicators {
      bottom: 0px; }
  .intro-header h2 {
    padding: 30px 0;
    width: 620px;
    background-color: rgba(0, 0, 0, 0.4); }
    .intro-header h2::before, .intro-header h2::after {
      display: block; } }
@media (min-width: 1200px) {
  .intro-header {
    margin-bottom: 70px; }
    .intro-header h2 {
      font-size: 96px; }
    .intro-header #intro-slider .carousel-indicators {
      bottom: 10px; } }
.color-picker .green {
  background-color: #5eb09b; }
.color-picker .red {
  background-color: #cc0000; }
.color-picker .blue {
  background-color: #389ec5; }

.products-section .products-title {
  text-align: center;
  font-size: 30px;
  text-transform: uppercase;
  color: #000;
  margin-bottom: 20px; }
  .products-section .products-title::after {
    content: "";
    width: 95px;
    height: 5px;
    display: block;
    background-image: url("../img/decoration-line.png");
    margin: 30px auto 0; }
.products-section p {
  color: #999;
  text-align: center;
  margin-bottom: 15px; }
.products-section .collections-holder a {
  font-size: 20px;
  text-transform: uppercase;
  display: inline-block;
  color: #fff;
  margin-bottom: 15px; }
  .products-section .collections-holder a img {
    opacity: none; }
  .products-section .collections-holder a span {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 50%;
    transform: translateX(-50%);
    width: 100%;
    text-align: center; }
.products-section .collections-holder .frame::before, .products-section .collections-holder .frame::after {
  width: 70px;
  height: 40px;
  border-width: 2px; }
.products-section .collections-holder .frame::after {
  right: 15px; }
.products-section .products-categories {
  margin-bottom: 30px;
  text-align: center; }
  .products-section .products-categories li {
    display: inline-block;
    margin-right: 8px; }
    .products-section .products-categories li:last-child {
      margin-right: 0; }
    .products-section .products-categories li a {
      font-size: 14px;
      text-transform: uppercase;
      padding-top: 10px;
      display: block;
      border-top: 2px solid transparent; }
      .products-section .products-categories li a:hover {
        border-top-color: #161414; }
    .products-section .products-categories li.active a {
      border-top-color: #161414;
      color: #EC2727; }
.products-section .product {
  margin-bottom: 35px; }
  .products-section .product .product-image-holder {
    margin-bottom: 15px;
    position: relative;
    overflow: hidden; }
    .products-section .product .product-image-holder > a {
      display: block;
      -webkit-transition: all .3s;
      -moz-transition: all .3s;
      transition: all .3s; }
    .products-section .product .product-image-holder .hover-list {
      position: absolute;
      bottom: 0;
      left: 0;
      width: 100%;
      padding: 19px 0;
      text-align: center;
      background-color: rgba(133, 195, 220, 0.95); }
      .products-section .product .product-image-holder .hover-list li {
        display: inline-block;
        margin: 0 6%; }
  .products-section .product .product-title {
    margin-bottom: 15px;
    padding: 0 15px; }
    .products-section .product .product-title h3 {
      font-size: 16px;
      float: left;
      margin-bottom: 0; }
      .products-section .product .product-title h3 span {
        display: block; }
    .products-section .product .product-title > span {
      float: right;
      color: #EC2727;
      text-transform: uppercase; }
  .products-section .product .color-picker {
    padding: 0 15px; }
    .products-section .product .color-picker li {
      float: left;
      margin-right: 5px; }
      .products-section .product .color-picker li:last-child {
        margin-right: 0; }
      .products-section .product .color-picker li a {
        display: block;
        width: 16px;
        height: 16px;
        text-indent: -9999px; }
  .products-section .product:hover .product-image-holder > a {
    opacity: .6; }

@media (max-width: 400px) {
  .article-clear {
    width: 100%; } }
@media (min-width: 400px) {
  .products-section p {
    margin-bottom: 25px; }
  .products-section .collections-holder a {
    margin-bottom: 30px; }

  .article-clear:nth-of-type(2n+3) {
    clear: both; } }
@media (min-width: 768px) {
  .products-section p {
    margin-bottom: 15px; }
  .products-section .collections-holder .frame::before, .products-section .collections-holder .frame::after {
    width: 130px;
    height: 60px;
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    transition: all .3s; }
  .products-section .collections-holder .frame:hover::before {
    top: 30px;
    left: 30px; }
  .products-section .collections-holder .frame:hover::after {
    bottom: 30px;
    right: 30px; }
  .products-section .products-categories {
    margin-bottom: 40px; }
    .products-section .products-categories li {
      margin-right: 50px; }
      .products-section .products-categories li a {
        font-size: 16px; } }
@media (min-width: 992px) {
  .products-section p {
    margin-bottom: 70px; }
  .products-section .collections-holder a {
    margin-bottom: 65px; }
  .products-section .products-categories {
    margin-bottom: 45px; }
  .products-section .product .product-image-holder .hover-list {
    bottom: -61px;
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    transition: all .3s; }
  .products-section .product:hover .hover-list {
    bottom: 0; }

  .article-clear:nth-of-type(2n+3) {
    clear: none; }

  .article-clear:nth-of-type(3n+4) {
    clear: both; } }
@media (min-width: 1200px) {
  .products-section .collections-holder a {
    margin-bottom: 55px; }
  .products-section .product {
    margin-bottom: 50px; }

  .article-clear:nth-of-type(3n+4) {
    clear: none; }

  .article-clear:nth-of-type(4n+5) {
    clear: both; } }
.main-footer {
  color: #fff; }
  .main-footer a {
    color: #fff; }
  .main-footer .footer-top {
    background-color: #85C3DC;
    padding: 50px 0; }
    .main-footer .footer-top h3 {
      font-size: 40px;
      text-transform: uppercase;
      margin-bottom: 20px; }
    .main-footer .footer-top .info {
      color: #598091;
      margin-bottom: 20px; }
    .main-footer .footer-top p {
      margin-bottom: 0; }
      .main-footer .footer-top p a {
        margin-bottom: 10px;
        display: inline-block; }
    .main-footer .footer-top .back-to-top {
      display: none; }
  .main-footer .footer-bottom {
    padding: 15px 0; }
    .main-footer .footer-bottom .soc-net {
      text-align: center; }
      .main-footer .footer-bottom .soc-net li {
        display: inline-block; }
        .main-footer .footer-bottom .soc-net li:not(:last-child) {
          margin-right: 10px; }
        .main-footer .footer-bottom .soc-net li a {
          display: block;
          width: 40px;
          height: 40px;
          text-indent: -9999px;
          background-size: cover;
          -webkit-transition: all .3s;
          -moz-transition: all .3s;
          transition: all .3s; }
          .main-footer .footer-bottom .soc-net li a.fb {
            background-image: url("../img/facebook.png"); }
          .main-footer .footer-bottom .soc-net li a.in {
            background-image: url("../img/instagram.png"); }
          .main-footer .footer-bottom .soc-net li a:hover {
            opacity: .8; }

@media (min-width: 768px) {
  .main-footer .footer-top {
    position: relative; }
    .main-footer .footer-top h3 {
      font-size: 20px; }
    .main-footer .footer-top h4 {
      margin: 25px 0;
      text-transform: uppercase;
      font-size: 18px; }
    .main-footer .footer-top li {
      margin-bottom: 7px; }
    .main-footer .footer-top .tags li {
      margin-bottom: 10px;
      float: left; }
      .main-footer .footer-top .tags li:not(:last-child) {
        margin-right: 10px; }
      .main-footer .footer-top .tags li a {
        padding: 6px 10px;
        background-color: #95D9F6;
        display: inline-block; }
        .main-footer .footer-top .tags li a:hover {
          color: #598091; }
    .main-footer .footer-top .back-to-top {
      display: block;
      width: 40px;
      height: 40px;
      border: 1px solid #fff;
      background-image: url("../img/back-to-top-white.png");
      background-repeat: no-repeat;
      background-position: center;
      text-indent: -9999px;
      position: absolute;
      right: 30px;
      bottom: 30px;
      cursor: pointer;
      -webkit-transition: all .3s;
      -moz-transition: all .3s;
      transition: all .3s; }
      .main-footer .footer-top .back-to-top:hover {
        background-image: url("../img/back-to-top-blue.png");
        background-color: #fff; }
  .main-footer .footer-bottom .soc-net {
    float: left; }
    .main-footer .footer-bottom .soc-net li:not(:last-child) {
      margin-right: 0px; }
    .main-footer .footer-bottom .soc-net li a {
      width: 20px;
      height: 20px; }
  .main-footer .footer-bottom .footer-nav {
    float: right;
    padding-bottom: 0; }
    .main-footer .footer-bottom .footer-nav li {
      float: left; }
      .main-footer .footer-bottom .footer-nav li:not(:last-child) {
        margin-right: 20px; }
      .main-footer .footer-bottom .footer-nav li a {
        color: #000;
        font-size: 12px;
        padding: 0 0 3px; } }
@media (min-width: 992px) {
  .main-footer .footer-top .info {
    font-size: 14px; }
  .main-footer .footer-top p {
    font-size: 14px; }
  .main-footer .footer-bottom {
    padding: 25px 0; } }
@media (min-width: 1200px) {
  .main-footer .footer-top h4 {
    margin-top: 50px; }
  .main-footer .footer-top .tags li a {
    padding: 9px 13px; }
  .main-footer .footer-bottom {
    padding: 35px 0; } }
@media (min-width: 1400px) {
  .main-footer .footer-top .back-to-top {
    border-color: #85C3DC;
    bottom: -65px;
    background-image: url("../img/back-to-top-blue.png"); }
    .main-footer .footer-top .back-to-top:hover {
      background-color: #85C3DC;
      background-image: url("../img/back-to-top-white.png"); } }

/*# sourceMappingURL=main.css.map */


#contact .main-header {
  margin-bottom: 40px;
}
.white-container {
  background-color: #fff;
  box-shadow: 0 0 5px rgba(0, 0, 0, .3);
  padding: 25px 20px;
}

.col-1-2, .col-2-3, .col-1-3 {
  float: left;
  padding: 0 20px;
  }
.col-1-3 {
    width: 33.333%;
  }
.col-2-3 {
  width: 66.666%;
}



h1 {
  margin-top: 0;
  font-weight: 300;
  color: #333;
  font-size: 40px;
  text-transform: uppercase;
  margin-bottom: 20px;
  line-height: 1;
}
.info h3 {
  font-size: 24px;
  text-transform: uppercase;
  font-weight: 300;
  margin: 0;
  margin-bottom: 20px;
}
.info p {
  font-size: 16px;
  line-height: 1.4;
  margin: 0;
  margin-bottom: 10px;
}




.contact .col-1-2 {
  margin: 0 auto;
  float: none;
}
.contact h2 {
  text-align: center;
  font-size: 30px;
  color: #333;
  font-weight: 300;
  margin-top: 20px;
}
.form-group {
  margin-bottom: 20px;
  position: relative;
}
.form-group label {
  font-weight: 600;
  font-size: 20px;
}
.form-group label span {
  color: #cc0000;
}
label.error {
  position: absolute;
  top: 8px;
  right: 0;
  font-size: 14px;
  color: #cc0000;
}
.form-control {
  display: block;
  width: 100%;
  border: 1px solid #ccc;
  height: 40px;
  border-radius: 5px;
  padding: 10px;
  transition: all .3s;
}
.form-control:focus {
  outline: none;
  border-color: #000;
}
textarea.form-control {
  height: 140px;
}
.btn {
  display: block;
  min-width: 140px;
  text-align: center;
  line-height: 38px;
  padding: 0 15px;
  color: #fff;
  text-transform: uppercase;
  background-color: #85C3DC;
  margin: 0 auto;
  border: 1px solid transparent;
  font-size: 18px;
  border-radius: 5px;
  cursor: pointer;
  transition: all .3s;
}
.btn:hover {
  background-color: transparent;
  border-color: #ccc;
  color: #999;
}
.map {

  padding: 10px;
  background-color: #f5f5f5;

}
.see-map {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background-color: rgba(0, 0, 0, .6);
  display: flex;
  justify-content: center;
  align-items: center;
  cursor: pointer;
}
.see-map span {
  background-color: #333;
  border-radius: 5px;
  color: #fff;
  font-size: 18px;
  display: block;
  width: 140px;
  line-height: 40px;
  text-align: center;
}
.alert {
  background-color: #f90;
  padding: 20px;
  border-radius: 5px;
  text-align: center;
  color: #fff;
  font-size: 18px;
}


.clearfix::before,
.clearfix::after {
  content: "";
  display: table;
}
.clearfix::after {
  clear: both;
}

.videoWrapper {
  position: relative;
  padding-bottom: 56.25%; /* 16:9 */
  padding-top: 25px;
  height: 0;
}
.videoWrapper iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
*{
  box-sizing: border-box;
}

.red-container {
  padding: 15px;
}
 .col {
  float: left;

}
.clearfix::before,
.clearfix::after {
  content: " ";
  display: table;
}
.clearfix::after {
  clear: both;
}
.red-container p {
  font-size: 18px;
  color: #cc0000;
  text-align: center;
  padding-top: 10px;
}
.red-container img {
  padding: 25px;
}
h4 {
  color: #85c3de;
  text-transform: uppercase;
  text-align: center;
  font-size: 30px;
}
h5 {
  font-size: 18px;
  padding-top: 15px;
  text-align: center;
}
h6 {
  font-size: 20px;
  color: #cc0000;
  padding: 15px;
  text-transform: uppercase;
  text-align: center;
  line-height: 1.4;
}
@media all and (min-width:768px) {
  .red-container {
    width: 750px;
    margin: 0 auto;
  }
  .col {
    width: 50%;
  }
  section .col:nth-child(2n+3) {
    clear: both;
  }
}
@media all and (min-width:992px) {
  .red-container {
    width: 970px;
  }
  .col {
    width: 33.333%;
  }
  section .col:nth-child(2n+3) {
    clear: none;
  }
  section .col:nth-child(3n+4) {
    clear: both;
  }
}
@media all and (min-width:1200px) {
  .red-container {
    width: 1170px;
  }
  .col {
    width: 25%;
  }
  section .col:nth-child(3n+4) {
    clear: none;
  }
  section .col:nth-child(4n+5) {
    clear: both;
  }
}
